a {color:#093058; text-decoration:none}
a:link{color:#093058; text-decoration:none}
a:hover{color:#0C5293; text-decoration:underline}

a.subheader {color:white; text-decoration:none}
a.subheader:link{color:white; text-decoration:none}
a.subheader:hover{color:#0C5293; text-decoration:underline}

/* A:link, A:visited, A:active {
        color: #0040b6;
        text-decoration:none;
        border-bottom: dotted #cccccc 1px;
}

 A:hover {
        color: #000000;
        text-decoration:none;
        border-bottom: dotted #999999 1px;
} */

a.news{ color:#3863B1;
        text-decoration:none;
     }

a.news:hover{color:#232F44;
                 text-decoration:underline;
                 }
                 
a.itemlink:hover{
        font: 11px Verdana, Arial, Helvetica, sans-serif;
        width:100%;
        display:block;
        background-image: url('./images/bar.gif');
        background-color: #174E85;
        color: #384D62;
        padding: 5px;
        text-decoration:none;
}

a.itemlink{
        font: 11px Verdana, Arial, Helvetica, sans-serif;
        display:block;
        width:100%;
        background-color: #ECEFF2;
        background-image: url('./images/bar2.gif');
        color: #174E85;
        padding: 5px;
        border-bottom:1px solid white;
}

table{empty-cells: show}
table.main{border: 1px solid #606060}
body{font-family:verdana,arial,sans-serif,helvetica;font-size:8pt;
scrollbar-face-color:#6F737A;
scrollbar-highlight-color:#888E96;
scrollbar-3dlight-color:#5F6470;
scrollbar-darkshadow-color:#4A4C51;
scrollbar-shadow-color:#4A4C51;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#5F6470;
color:#082848}

td { color : black }
/*b{color:#E08C27}*/
/*b{color:#31363B}*/
b.light{color:#31363B}
p,div,span,th,td,ul{font-family:tahoma,verdana,sans-serif,helvetica;font-size:11px;line-height:17px;color:#082848}
div.news { border-bottom:1px solid #7A8C9D; }
small{color:#31363B; font-size:8pt;}

h1{font-family:tahoma,arial,sans-serif,helvetica;font-size:10pt; color:#1C65B0}
h2 {display:block;
        width:100%;
        padding-left: 20px;
        background-image: url(images/download.gif);
        background-repeat: no-repeat;
        background-position: 0 0;
font-family:tahoma,arial,sans-serif,helvetica;font-size:10pt; color:#1C65B0}
h3{font-family:tahoma,arial,sans-serif,helvetica;font-size:9pt; color:#1C65B0;  border-bottom:1px solid #7A8C9D; }
a.cat:hover {
        font: 11px tahoma,verdana,sans-serif,helvetica;
        display:block;
        width:168;
        background-color: #727272;
        background-image: url('./images/item2.gif');
        font-weight:bold;
        color: #cfc7d2;
        padding: 4px;
        border-bottom:1px solid #7e7e90;
}
a.cat {
        font: 11px tahoma,verdana,sans-serif,helvetica;
        display:block;
        width:168;
        background-color: #727272;
        background-image: url('./images/item.gif');
        color: #cfc7d2;
        padding: 4px;
        border-bottom:1px solid #7e7e90;
}

a.subcat {
        font: 10px verdana,sans-serif,helvetica;
        display:block;
        width:168;
        background-color: #8f939c;
        background-image: url('./images/item3.gif');
        color: #FFFFFF;
        padding: 4px;
        border-bottom:1px solid #F9D559;
        text-decoration:none;
}
a.subcat:hover {
text-decoration:none;
}



h5{font-family:tahoma,arial,sans-serif,helvetica;font-size:8pt; color:#1C65B0}
table.header { bgcolor:white; border-bottom:3px solid #40444B; }

td.bodytext{text-align:justify; font-family:tahoma,verdana;font-size:11px;line-height:17px;}
td.main{text-align:center}
tr.header{color:#FFFFFF; bgcolor:#000000; background:#000000}

div.title{text-align:left; color:#273541; font-size : 10pt; font-weight: bold; }

span.open{color:#FF6666}
span.paid{color:#6666CC}
span.blank{}
span.header{color:#FF7B00}
span.policy{font-size:14px}
span.sub{font-size:10px; color:#FF7B00}

td.contentFooter {background-image:url('images/content.footer.gif');}

 td.feature {font-size: 9px;
             color: #A2C0E8;
             border-LEFT:1px solid #1B5AAD;
             border-TOP:1px solid #1B5AAD;
             border-RIGHT:1px solid #0B2C6B;
             border-BOTTOM:1px solid #0B2C6B;
             background-color: #0C5192 }

/*input,select,textarea{border: 1px solid #A5CAE4;background:#102E71;font-family:tahoma,verdana.helvetica;font-size:8pt;color:white}*/
input {font-size:8pt}
textarea.borderless{border: 1px solid #FFD180;font-family:tahoma,verdana.helvetica;font-size:8pt}
select.borderless{border: 1px solid #FFD180;font-family:tahoma,verdana.helvetica;font-size:8pt}

body.inside{
      background-image: url(images/background.gif);
      background-attachment: fixed;
      background-position: 0% 0%;
      }
      
table.productForm {background-image:url('images/form.back.gif'); border-bottom:1px solid #D4E3F4;}
select.productSelect{font-family:tahoma;font-size:8pt; background-color: #0D3150; color:white}
table.productSelect {}
td.productRow {text-align:left; border-bottom:1px solid #7A8C9D}
td.pageSubHeader {background-color:#99C7E5}

table.form {background-color:#C1643F; border:1px solid #FFC66C}
td.formHeader { background-color:#082848; font-weight:bold; border-bottom: 1px solid #468CC0;  color:white; text-align:left}
td.formRowHeader { text-align:left; font-weight:bold;}
td.formSubHeader { text-align:left; font-weight:bold;}
td.formRow { text-align:left; border-bottom: 1px solid #D4E3F4; }
td formHighlight { background-color:#F7E6C8; border-bottom: 1px solid white; }
tr.formRow { background-image: url(images/orderline.gif);}

table.error {
              border:1px solid #D4E3F4;

            }
td.errorHeader {background-image:url('images/error.header.gif');
                font-family:tahoma,arial,sans-serif,helvetica;
                font-size:8pt;
                color:white;
                font-weight:bold; }
td.errorBody {background-color:#E5E6EA;
background-image:url('images/error.back.gif');
text-align:center; font-size:11px;}


body.redirect { background-color:#D77722; font-family:verdana,arial,sans-serif,helvetica;font-size:10px; }
table.redirect { background-color:#983828; border:1px solid #FFD180; }
td.redirectMajor {text-align:center; font-size:10px; color:white; font-weight:bold; }
td.redirectMinor {text-align:center; font-size:10px;}

